<?php

if (!defined('ROOT')) exit('Can\'t Access !');

class questiontag extends table {
    public $name='question_tag';
    static $me;
    public static function getInstance() {
        if (!self::$me) {
            $class=new questiontag();
            self::$me=$class;
        }
        return self::$me;
    }

    function getcols($act) {
        return '*';
    }

    function get_form() {
        return array(
            'is_to_index'=>array(
                'selecttype'=>'select',
                'select'=>form::arraytoselect(array(0=>lang_admin('no'),1=>lang_admin('yes'))),
                'default'=>0,
            ),
        );
    }

}